﻿.ddDialog{
    padding:10px 30px 30px 30px !important;
}

.ddDialog .ddDialogTitle{
    float:left;
    width:100%
}

.ddDialog .ddMessage{
    float:left;
    width:100%;
    margin:15px 0 0 0;
}

.ddDialog .ddMessage a{
    font-weight:normal;
}

.ddDialog .ddDialogLabel{
    margin-top:10px;
    float:left;
    width:100%
}

.ddDialog .ddDropDownContainer{
    float:left;
    width:100%;
}

/* Forsøk på å unngå innrykk for backend meldinger i ordre, 
    men ødelegger for meldinger fra Send faktura som også benytter ddTreeView
.ddDialog .ddMessage .k-item,
.ddDialog .ddMessage .k-in{
    margin-left:0;
    padding-left:0;
}*/

.ddDialog .ddButtonGroup{
    float:left;
    margin:30px 0 0 0;
}

.ddDialog .w-100{
    width:100%;
}

.ddDialog .k-button{
    margin-right:15px;
    width:100px;
}

.ddDialog .customButton{
    width:unset;
}

.ddDialog .customButtonContainer .float-right {
    float:right;
}

.ddDialog .customButtonLabelContainer{
    float:left;
    width:100%;
    margin-bottom:10px;
}

.ddDialog .customButtonLabelContainer .customButton {
    float:left;
}

.ddDialog .customButtonLabelContainer .customButtonLabel{
    float:left;
    margin-top:5px;
}

.ddDialog .ddSender{
    float:right;
    padding-top:45px;
    font-size:13px;
    color:#787878;
}

.ddDialog .ddDetails{
    clear:both;
    float:left;
    width:100%;
    margin-top:30px;
}

.ddDialog .ddTreeView{
    white-space:normal;
}

/***********************************************************************************/
/* Spesiell Kendodialog benyttet i QuickRegSupplier og QuickRegClaimant validering */
.claimantValidation,
.supplierValidation {
    padding: 0 30px 30px 23px !important;
}

.claimantValidationTitle,
.supplierValidationTitle {
    font-size: 22px;
    font-weight: bold;
    padding: 15px 0 10px 10px;
    color: #333;
}

.supplierValidation .supplierValidationText,
.claimantValidation .claimantValidationText {
    margin-top: 10px;
}

.k-dialog .k-dialog-buttongroup {
    margin: 0 0 15px 17px;
    display: block;
    border-style:none;
}

.k-dialog-buttongroup.k-dialog-button-layout-stretched .k-button.k-primary {
    margin-right: 5px;
    background-color: #0e3a2e;
    color: #fff;
}
/* Slutt: Spesiell Kendodialog benyttet i QuickRegSupplier og QuickRegClaimant validering */
/******************************************************************************************/